PDA

View Full Version : [FIXED] Error: Grid Plugins Row Expander Example failing.



ValterBorges
5 Aug 2011, 6:09 AM
Browser: IE9 / Firefox 5
OS: Windows 7 SP1

Error: Grid Plugins Row Expander Example failing.

Location:
RowExpander.js line 178:

toggleRow: function(rowIdx) {
var rowNode = this.view.getNode(rowIdx),
row = Ext.get(rowNode),
nextBd = Ext.get(row).down(this.rowBodyTrSelector),

Animal
5 Aug 2011, 6:12 AM
I can run examples/grid/grid-plugins.html and expand rows in that first grid with no problems.

Exactly what error is being thrown? What version of ExtJS? Using the grid-plugins example, or is it in place in some other app?

mike.estes
5 Aug 2011, 3:52 PM
this was a bug in 4.0.2a but has been fixed since ext-4.0.4, marking this thread accordingly